


/* feststehender Header+Footer */
#TopMenu 
{
    
	position:fixed;
	

	top:0px; left:-165px; right:0px;


	text-align:center;
	margin:0px;

	-moz-box-shadow: 0px 3px 5px #666;
	-webkit-box-shadow: 0px 3px 5px #666;
	box-shadow: 0px 3px 5px #666;
	padding: 0px;
	
	z-index: 100000;
	color: White;

	    
  background-image: -moz-linear-gradient(top, #595959 25%, #3b3b3b 75%);
  background:-webkit-gradient(linear, left top, left bottom, from(#595959 ), to(#3b3b3b)); /* Safari, Chrome */
  background-image: -webkit-linear-gradient(top, #595959 25%, #3b3b3b 75%);
  background-image: -ms-linear-gradient(top, #595959 25%, #3b3b3b 75%);
  background-image: -o-linear-gradient(top, #595959 25%, #3b3b3b 75%);
  background:linear-gradient(top, #595959 25%, #3b3b3b 75%); /* W3C Standard */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#595959', endColorstr='#3b3b3b');
    
}


.block-gridMH 
{ 
	
	
	display: block; 
	overflow: hidden; 
	padding: 0; 
	margin-bottom: 0px;
}

.block-gridMH > li 
{ 
	display: block; 
	height: auto; 
	float: left; 
}


.block-gridMHResp
{
	display:none;
	overflow: hidden; 
	padding: 0; 
	margin-bottom: 0px;
	
}
.block-gridMHResp > li 
{ 
	display: block; 
	height: auto; 
	float: left; 
}

/* Top-Menue */
.liTopMenu
{
	 margin: 0px;
}

.btnTopMenu
{
	margin: 0px;
	padding:10px;
	border-right:1px solid #888888;
	height:40px;
	display:inline-block;
}


.sucheTopMenu
{
	margin: 0px;
	padding:10px;
	border-right:1px solid #888888;
	border-left:1px solid #888888;
	height:40px;
	display:inline-block;
}

#divTopSuche
{
	width:100%;
	height:100%;
	color:White;
}

#divTopSuche input[type='text']
{
	width:250px;
	display:block;
	margin:0;
	float:left;
}

#divTopSucheBtn
{
	display:block;
	float:left;
	padding-top:3px;
	padding-left:8px;
}

.elemTopMenu
{
	margin: 0px;
	padding:10px;
	height:40px;
	display:inline-block;
}

.btnTopMenuErster
{
	border-left:1px solid #888888;
}
   

@media 
(-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px),
only screen and (max-width: 767px) 
{
	.block-gridMH
	{
		display:none;
	}
	.block-gridMHResp
	{
		display:inline-block;
	}
	.btnTopMenu
	{
		
	border-right:0px;
	}
	
	#TopMenu
	{
	 z-index:5;    
	}
	
	#headSpacer
	{
	    
	  display:none;  
	  }
}    


    
a.btnTopMenu:link {text-decoration:none;color:white;font-size:14px;}
a.btnTopMenu:visited {text-decoration:none;color:white;font-size:14px;}
a.btnTopMenu:hover {text-decoration:none;color:white;font-size:14px;background-color: #5e6061;}

.topCurrent {background-color: #8c8c8c!important;}


      
a.sucheTopMenu:hover {text-decoration:none;color:white;font-size:14px;background-color: #5e6061;}






* html #TopMenu {
	margin:0;
}





/* Unternavigation oben */
.toggleMenu 
{
	display:none;
	background-image: url("/image/icons/menutoggle.jpg");
  background-repeat: no-repeat;
  background-position: 100% 50%;
  width:100%;
  height:50px;
  margin-bottom: 20px; 
  padding-top:16px;
  padding-left:8px;

  cursor:pointer;
  margin-top: 25px; 
}

a.toggleMenu {font-weight:bold;color:#424242;}  
.subNavi
{


 margin-bottom: 20px; 
 padding:1px;
  list-style:none;
  	 border-bottom: 1px dotted #D0D0D0;
		  border-top: 1px dotted #D0D0D0;
		  display:inline-block;
  
}


.subNavi li
{

    float:left;
  
     min-width:45px;
     text-align:center;
     cursor:pointer;
    
  
  
}


.subNavi A:link {text-decoration:none;color:#3b3b3b;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11px 10px 10px;}
.subNavi .current A:link {text-decoration:none;color:#ffffff!important;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11x 10px 10px;  }

.subNavi A:visited {text-decoration:none;color:#3b3b3b;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11px 10px 10px;}
.subNavi .current A:visited {text-decoration:none;color:#ffffff!important;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11px 10px 10px;}
.subNavi A:hover {text-decoration:none;color:#ffffff;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11px 10px 10px;}
.subNavi A:active {text-decoration:none;color:#ffffff;font-size:12px; text-align:center;font-weight:bold;line-height:40px;padding:10px 11px 10px 10px;}





#iRespNavi
{
	display:none;
}
#iTogRespNavi
{
    
	margin-top:-20px;
	border-top:0px;
}

@media 
(-webkit-min-device-pixel-ratio: 1) and (max-device-width: 1024px),
only screen and (max-width: 767px) 
{
	.toggleMenu 
	{
		display:inline-block;
		border-bottom: 1px dotted #D0D0D0;
		border-top: 1px dotted #D0D0D0;
	    font-size:14px;
		
	}
	.subNavi
	{
		display:none;
		margin-top: -10px; 
  	    margin-bottom: 20px; 
        background-color:#f4f4f4;
       
	}
	.subNavi li {
		display:block;
		float: none;
	    padding:0px;
		margin-right:0px;
		border-bottom:1px dotted gray;
		text-align:center;
	
	}
	.subNavi a
	{
		display:block;
		padding-top:12px;
		padding-bottom:12px;
		
		
	}
	
	.subNavi li.Club:hover
	{
		background-color:#e3514f;
	}

	
	
.subNavi .current A:link {text-decoration:none;color:#ffffff;font-size:14px; text-align:center;line-height:24px;}
.subNavi A:link {text-decoration:none;color:#3b3b3b;font-size:14px; text-align:center;line-height:24px;}
.subNavi A:visited {text-decoration:none;color:#3b3b3b;font-size:14px; text-align:center;line-height:24px;}
.subNavi A:hover {text-decoration:none;color:#ffffff;font-size:14px; text-align:center;line-height:24px;}
.subNavi A:active {text-decoration:none;color:#ffffff;font-size:14px; text-align:center;line-height:24px;}



}

/*IPHONE*/
@media only screen and (max-device-width: 320px) {
    
   .toggleMenu 
    {
      
        width:95%;
      }
    

}




/*IPAD*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1)
{
  
     .toggleMenu 
    {
      
        width:95%;
     
      }
}


/* Textbox angepasst */
input[type="text"].TopMenuMH, input[type="password"].TopMenuMH, input[type="date"].TopMenuMH, input[type="datetime"].TopMenuMH, input[type="email"].TopMenuMH, input[type="number"].TopMenuMH, input[type="search"].TopMenuMH, input[type="tel"].TopMenuMH, input[type="time"].TopMenuMH, input[type="url"].TopMenuMH, textarea.TopMenuMH { margin-left:3px; font-size: 12px; padding: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -ms-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px; height: 25px; width: 80px; display:inline-block;border: 1px solid #aaaaaa; }



